<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <JSCodeStyleSettings version="0">
      <option name="FORCE_SEMICOLON_STYLE" value="true" />
    </JSCodeStyleSettings>
    <JavaCodeStyleSettings>
      <option name="ENABLE_JAVADOC_FORMATTING" value="false" />
    </JavaCodeStyleSettings>
    <codeStyleSettings language="JavaScript">
      <option name="IF_BRACE_FORCE" value="3" />
      <option name="DOWHILE_BRACE_FORCE" value="3" />
      <option name="WHILE_BRACE_FORCE" value="3" />
      <option name="FOR_BRACE_FORCE" value="3" />
    </codeStyleSettings>
  </code_scheme>
</component>